.dtree
{
    white-space: nowrap;
    font-family: Arial;
    font-size: 12px;
    color: #cecece;
}

.tree_ctr
{
    background-image: url(/img/right-menu--middle.png);
    background-repeat: repeat-y;
}

.tree_top
{
    background-image: url(/img/right-menu--top.png);
    height: 20px;
    background-repeat: no-repeat;
}

.tree_bottom
{
    background-image: url(/img/right-menu--bottom.png);
    height: 20px;
    background-repeat: no-repeat;

}

.dtree img
{
    border: 0px;
    vertical-align: middle;
}

.dtree a.node, .dtree a.nodeSel
{
    white-space: nowrap;
    padding: 1px 2px 1px 2px;
        border-style: solid;
    border-width: 0 0 0 0;
}

.dtree .clip
{
}

body
{
    /*<--! background:url(img_com/bg_right_800_<%=object_color%>.jpg) no-repeat top right; -->*/
    background-attachment: fixed;
    background-color: #FFFFFF;
}

a
{
    color: #000;
    font: 14px Arial;
    text-decoration: none;
    padding: 2px;
    text-align: right;
}

body a:hover
{
    text-decoration: none;
}

a.node:hover, a.nodeSel:hover
{
    color: #a90000;
}

.dtree a.disabled
{
    font-weight: bold;
    color: #000000;
    border-width: 1;
    text-align: right;
}

.dtree a
{
    color: #000;
    font: 12px Arial;
    font-weight:100;
}
.manu_ttl{
        color: #000;
    font: 12px Arial;
    font-weight:bold;
}
.dTreeNode{
    max-height:35px;
}